GRUB-EMU(1)

BEZEICHNUNG
grub-emu - GRUB-Emulator

ÜBERSICHT
grub-emu [OPTION …]

BESCHREIBUNG
GRUB-Emulator.

-d, --directory=VERZEICHNIS
    verwendet GRUB-Dateien im angegebenen VERZEICHNIS (Vorgabe ist /boot/grub)

-H, --hold[=SEKUNDEN]
    wartet auf das Anhängen eines Debuggers.

-m, --device-map=DATEI
    verwendet die angegebene DATEI als Gerätezuordnung (Vorgabe ist /boot/grub/device.map).

--memdisk=DATEI
    verwendet die angegebene DATEI als Arbeitsspeicherplatte.

-r, --root=GERÄTENAME
    legt das Wurzelgerät fest.

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
Wenn Sie versuchen, GRUB zu installieren, sollten Sie statt dieses Programms besser grub-install(8) verwenden.

Die vollständige Dokumentation für grub-emu wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info und grub-emu auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-emu

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).